eServices - Bug #2

Transaction status - Fees Payments step
04/19/2016 02:17 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal
Initial Design (Commercial)

Portal

The transaction should be assigned to the|
"Fees payment" step and it's status on the

portal should be: 000000 0000 0000000

waiting for fees payment

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

04/19/2016

0%
0.00 hour
0.00 hour

The transaction should be assigned to
the "Fees payment" step but Nothing will
be shown on the status box, it will be
empty. Kindly consider the attachments

QA

Test_company

Chrome, Firefox, IE

Description
Steps:

1- Create new transaction [Initial Design - commercial]

2- Fill all the mandatory fields and attachments then click send
3- Open the transaction from the Worklist screen [using "ahhumaid" user] and Claim the transaction

4- Make sure the "Waived Fees" checkbox is NOT selected and the "Total fees ammount" field value is GREATER than 0.

5- Click Approve

6- Observe the transaction status at the Portal screen

History

#1 - 04/21/2016 03:24 PM - Saad Jaradat
- Status changed from Open to Fixed

this is fixed on both development and testing env. kindly re-check it again

#2 - 04/21/2016 03:38 PM - Saad Jaradat
- Assignee changed from Saad Jaradat to Saja Nakhleh

#3 - 04/28/2016 03:04 PM - Saja Nakhleh

- File 13.GIF added

- Status changed from Fixed to Closed

Tested and verified.

Kindly consider the attached evidence

Files

empty status.GIF
13.GIF

06/03/2025

91.9 KB
19.9 KB

04/19/2016
04/28/2016

Saja Nakhleh
Saja Nakhleh

1/1
